/* custom styles */

.bingo-card-wr {
    flex-wrap: wrap;
    justify-content: space-between;
    padding-right: 13px;
}

.bingo-card-wr::after {
    content: '';
    flex: 1 1 100%;
    max-width: 310px;
}

.bingo-card {
    flex: 1 1 100%;
    width: 310px;
    max-width: 310px;
    min-height: 280px;
    background-color: #ffffff;
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.24), 0 0 2px rgba(0, 0, 0, 0.12);
    border-radius: 16px;
    border: 3px solid #DBC07D;
    margin-bottom: 30px;
}

.bingo-card-header {
    position: relative;
}

.bingo-card-header .game-type {
    background-color: #ffbe34;
    box-shadow: 0 8px 8px rgba(0, 0, 0, 0.24), 0 0 8px rgba(0, 0, 0, 0.12);
    color: #000000;
    width: 50px;
    height: 50px;
    border: 2px solid #000000;
    border-radius: 50%;
    text-align: center;
    font-size: 22px;
    font-weight: bold;
    padding-top: 10px;
    position: absolute;
    top: -10px;
    left: -10px;
    overflow: hidden;
    z-index: 2;
}

.bingo-card-inner {
    display: flex;
    justify-content: space-between;
    padding: 0 15px;
}

.bingo-card-inner.image-block {
    padding: 0;
}

.bingo-card-inner.image-block img {
    max-width: 100%;
    height: 100%;
    border-top-left-radius: 12px;
    border-top-right-radius: 12px;
}

.inner-no-wrap {
    flex-wrap: nowrap;
}

.bingo-game-name {
    font-size: 18px;
    font-weight: bold;
    color: #42423f;
    text-transform: uppercase;
    margin: 10px auto;
    max-height: 40px;
    overflow: hidden;
}

.image-block .bingo-card-block {
    height: 120px;
    background-color: #AFF4F5;
    border-top-left-radius: 12px;
    border-top-right-radius: 12px;
}

.bingo-card-block {
    width: 100%;
    text-align: left;
    position: relative;
}

.bingo-card-block.info-block {
    padding: 0 0 0 35px;
    margin: 8px 0 0;
}

.bingo-card-block.info-block p {
    font-weight: normal;
    font-size: 16px;
    text-transform: uppercase;
    color: #646776;
    padding: 5px 0;
    margin: 0 auto;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 50px;
    position: relative;
}

.bingo-card-block.info-block::before {
    content: '';
    display: block;
    width: 18px;
    height: 20px;
    position: absolute;
    top: 5px;
    left: 10px;
}

.bingo-card-block.players-block::before {
    background: url("../images/player-icon.png") center no-repeat;
}

.bingo-card-block.winner-block::before {
    background: url("../images/price-icon.png") center no-repeat;
}

.bingo-card-block.prize-block::before {
    background: url("../images/prize-icon.png") center no-repeat;
}

.bingo-card-block.btn-block {
    display: flex;
    justify-content: center;
    margin: 10px auto;
}

.bingo-card-block .blue-button {
    width: 180px;
}


.game-card-wr {
    flex-wrap: wrap;
}

.game-card {
    width: 160px;
    margin-right: 13px;
    margin-bottom: 10px;
    position: relative;
}

.game-card .img-block {
    width: 160px;
    position: relative;
}

.game-card .img-block img {
    max-width: 100%;
    display: block;
    border-radius: 5px;
}

.game-card .play-btn {
    display: none;
    width: 50px;
    height: 50px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: url('../images/play-games-btn.png') center no-repeat;
}

.game-card .play-btn a {
    display: block;
    width: 100%;
    height: 100%;
    cursor: pointer;
}

.content-list .game-card-wr {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    grid-template-rows: repeat(3, 1fr);
    grid-column-gap: 10px;
    grid-row-gap: 10px;
}

.content-list .game-card:first-child {
    grid-area: 1 / 1 / 3 / 3;
}

.content-list .game-card {
    width: auto;
    margin: 0;
}

.content-list .game-card .img-block {
    width: 100%;
    height: 100%;
}

.content-list .game-link {
    width: 100%;
    height: 100%;
}


.promo-wr {
    justify-content: space-between;
    flex-wrap: wrap;
    padding-right: 13px;
}

.promotion-card {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 495px;
    height: 630px;
    overflow: hidden;
    border: 2px solid #42423f;
    border-radius: 16px;
    color: #42423f;
    background-color: #fff;
}

.promotion-card:not(:last-child) {
    margin-bottom: 30px;
}

.promo-top-img {
    width: 100%;
    height: 244px;
    border-top-left-radius: 14px;
    border-top-right-radius: 14px;
}

.promotion-card > div:not(:first-child) {
    padding: 0 15px 10px;
}

.promotion-text-title {
    font-size: 28px;
    font-weight: 900;
    text-transform: uppercase;
    text-align: center;
    margin: 15px auto;
}

.promotion-subtitle {
    font-size: 18px;
    text-align: center;
    max-width: 440px;
    overflow: hidden;
    margin: 0 auto;
}

.promotion-buttons {
    text-align: center;
    margin: 15px auto;
}

.promotion-buttons .blue-button {
    width: 240px;
    height: 50px;
    max-height: 50px;
    margin: 0 auto 10px;
}

.promotion-buttons .read-more-btn {
    text-decoration: underline;
    font-weight: 600;
}

.promotion-terms p {
    font-size: 14px;
    margin: 0 0 15px;
}

.promotion-terms a {
    text-decoration: underline;
}


.core-menu {
    padding: 0 13px 0 0;
}

.tabs-wr {
    width: 100%;
    max-width: 1040px;
    margin: 0 auto;
}

.slot-navigation {
    display: flex;
    justify-content: space-between;
    margin-bottom: 20px;
}

.nav-tabs {
    display: flex;
    justify-content: space-between;
    width: 75%;
    list-style-type: none;
    align-items: center;
    margin-bottom: 20px;
}

.tab-links {
    cursor: pointer;
    font-size: 18px;
}

.tab-links.active {
    font-weight: bold;
}

.content-list {
    display: none;
}

.content-list.active {
    display: block;
}

.filter-input {
    position: relative;
    max-height: 36px;
    transform: translateY(-8px);
}

input[data-core-instant-games-filter-input] {
    border-radius: 8px;
    border: 2px solid #42423F;
    height: 36px;
    padding: 0 15px;
    font-size: 18px;
    background-color: transparent;
}

.filter-input-svg {
    position: absolute;
    top: 50%;
    right: 0;
    transform: translate(-50%, -50%);
    width: 16px;
    height: 16px;
    fill: #42423F;
}

/* end custom styles */


/* header */

.header {
    width: 100%;
    position: fixed;
    top: 0;
    z-index: 9;
    height: 95px;
}

.column {
    display: flex;
    justify-content: center;
    align-items: center;
}

.top-menu {
    width: 100%;
    height: 95px;
    background-color: #1e447f;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 20px;
}

.logo img {
    width: 100px;
}

.main-nav {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    height: 100%;
    padding-left: 65px;
}

.main-nav ul {
    list-style-type: none;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    height: 100%;
}

.main-nav li {
    font-size: 18px;
    color: #42423F;
    border-top: 3px solid transparent;
    padding: 0 15px;
    height: 100%;
    cursor: pointer;
}

.main-nav li::after {
    content: '';
    display: block;
    width: 0;
    height: 3px;
    background-color: #ae0000;
    margin: 0 auto;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.main-nav a {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    height: 100%;
    color: #ffffff;
}

.mob-button-inner {
    display: none;
}

.item-toggle {
    display: none;
}

.toggle-nav {
    cursor: pointer;
    display: block;
    height: 100%;
    position: relative;
    transition: all 0.3s;
}
.toggle-nav .burger-icon {
    display: inline-block;
    position: relative;
}

.toggle-nav.active .burger-icon {
    background-color: transparent;
}

.toggle-nav .burger-icon,
.toggle-nav .burger-icon:before,
.toggle-nav .burger-icon:after {
    background-color: #ffffff;
    height: 2px;
    transition: all 0.3s ease-in-out 0s;
    width: 26px;
    border-radius: 20px;
}
.toggle-nav .burger-icon:before,
.toggle-nav .burger-icon:after {
    content: "";
    position: absolute;
    left: 0;
}

.toggle-nav .burger-icon:before {
    top: -10px;
}

.toggle-nav .burger-icon:after {
    top: 10px;
}

.toggle-nav.active .burger-icon:before,
.toggle-nav.active .burger-icon:after {
    top: 0;
}

.toggle-nav.active .burger-icon:before {
    transform: rotate(-135deg);
}

.toggle-nav.active .burger-icon:after {
    transform: rotate(135deg);
}

/* end header */


/* home-page */

#hpContent {
    background-image: url('../images/main-bg.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center 20%;
}

#hpContent h2 {
    font-size: 36px;
}

.main-container {
    margin-top: 95px;
}

.main-top-image {
    width: 100%;
    background-position: top center;
    background-size: cover;
    background-repeat: no-repeat;
}

.main-top-image.pre-login-page {
    background: url('../images/top-main-image.jpg') no-repeat center;
    background-size: cover;
    position: relative;
}

.main-top-image .container {
    padding: 0 20%;
}

.banner-text-block {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
    margin: 0;
    padding: 65px 0 0;
    max-width: 770px;
}

.banner-text-block .welcome-title {
    font-family: 'RobotoSlab-Bold', sans-serif;
    font-size: 80px;
    line-height: 1;
    text-align: center;
    text-shadow: -1px 3px 3px #a9110a;
    color: #ffffff;
    margin: 0 auto 15px;
}

.banner-text-block .welcome-title:first-child {
    font-size: 55px;
}

.banner-text-block .welcome-description {
    font-size: 38px;
    font-style: italic;
    font-weight: bold;
    text-align: center;
    color: #ffffff;
    margin: 0 auto 10px;
}

.banner-text-block .welcome-description span {
    color: #8c2c12;
}

.banner-text-block .join-button {
    font-family: 'RobotoSlab-Bold', sans-serif;
    width: 364px;
    height: 94px;
    font-size: 40px;
    font-weight: normal;
    text-shadow: 2px 2px 3px #ffffff;
    text-transform: uppercase;
    padding: 10px 0 15px;
    margin: 65px 0 40px;
    background: url('../images/join-big-btn-image.png') no-repeat center;
    border-radius: 0;
}

.welcome-banner img {
    display: block;
    max-width: 100%;
    margin: 0 auto;
}

.banner-terms {
    font-size: 12px;
    text-align: center;
    background: #ae0000;
    color: #ffffff;
    padding: 5px 20px;
}

.banner-terms p {
    max-width: 1040px;
    margin: 0 auto;
}

.banner-terms a {
    color: #ffffff;
}

.see-all-link {
    display: block;
    text-align: right;
    max-width: 1040px;
    margin: 20px auto 0;
    padding-right: 13px;
    font-size: 20px;
    font-weight: bold;
    color: #ae0000;
    text-decoration: underline;
}

.seo-section {
    background-color: #FFFFFF;
    position: relative;
}

.seo-section-link {
    text-decoration: underline;
    color: #ae0000;
}

.seo-section-link:hover {
    text-decoration: none;
}

.seo-section:before {
    content: '';
    background-color: #838080;
    width: 100%;
    height: 20px;
    position: absolute;
    top: -20px;
    transform: translateY(100%);
}

.seo-section .container {
    padding: 60px 230px 10px;
}

.seo-section h3 {
    font-size: 25px;
    color: #ae0000;
    font-family: 'Roboto-Medium', sans-serif;
    margin-bottom: 20px;
}

.seo-section p {
    font-size: 17px;
    line-height: 1.5;
    color: #42423f;
    margin-top: 0;
}

/* end home-page */


/* top-level pages */

.top-image-section,
.core-section-top-image,
.page-contact #anchorPageTitle {
    width: 100%;
    height: 285px;
    background-image: url('../images/inner-page-image.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    position: relative;
    border-bottom: 15px solid #ae0000;
}

.top-image-section h1,
.core-section-top-image h1 {
    font-family: 'RobotoSlab-Bold', sans-serif;
    font-size: 80px;
    font-weight: bold;
    line-height: 1.2;
    text-align: center;
    text-shadow: -1px 3px 3px #a9110a;
    color: #ffffff;
    margin: 0 0 0 -30%;
}
.core-section-top-image h1.core-promotions-caption {
    text-align: center;
    margin: 0 0 0 -30%;
}

.core-promotion-item .core-promotion-title {
    text-align: left;
}

.core-single-promo-page h1.core-promo-caption {
    text-align: left;
}

.single-page {
    background-image: url('../images/main-bg.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding: 10px 0;
}

.single-page h2 {
    margin: 65px auto 20px;
    font-size: 36px;
}

.single-page .tabs-mobile {
    display: none;
}

.single-page .nav-tabs {
    margin: 30px auto;
}

.bingo-section.single-page .nav-tabs {
    width: 100%;
}

.single-page .tab-links span {
    min-width: 170px;
    height: 40px;
    overflow: hidden;
    font-size: 20px;
    text-align: center;
    background-color: #888a8a;
    border: 2px solid #42423f;
    border-radius: 12px;
    color: #ffffff;
    display: flex;
    justify-content: center;
    align-items: center;
}

.single-page .filter-input {
    transform: none;
}

.single-page input[data-core-instant-games-filter-input] {
    width: 100%;
    height: 40px;
}

/* end top-level pages */


/* network pages */

.content {
    margin: 0 auto;
    max-width: 1040px;
    padding: 20px 0 0;
}

.content h1 {
    text-align: center;
}

.content ul, .content ol {
    margin-left: 30px;
}

.table-wr {
    overflow: auto;
}

table {
    padding: 0;
    width: 100%;
    border-collapse: collapse;
}

thead, tbody, tfoot {
    border: 1px solid #f1f1f1;
}

tbody tr:nth-child(odd) {
    border: 1px solid #ffffff;
    background-color: #f1f1f1;
}

tbody td {
    border: 1px solid #ffffff;
    text-align: left;
    padding: 10px;
}

.welcome-offer-page td {
    min-width: 150px;
}

.content #licenseIcons {
    display: flex;
    flex-wrap: wrap;
}

.content .licenseIcon {
    float: none;
}

.content .dropdown-content a {
    padding: 0;
}

.page-gamehelp img,
.page-gamehelp90 img,
.page-gamehelp52 img,
.page-gamehelp52_candy img,
.page-chathelp img {
    max-width: 100%;
}

.page-forgotpassword .content {
    padding: 0;
}

#forgotpass .submitButton {
    margin: 0 auto!important;
    height: auto;
    box-sizing: border-box;
}

.page-welcome-terms .content a {
    text-decoration: underline;
}

/* end network pages */


/* winners pages */

.page-winners #innerContainer,
.page-winners_jackpot #innerContainer {
    background-image: url('../images/main-bg.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: left top;
    position: relative;
}

.page-winners h1,
.page-winners_jackpot h1 {
    width: 100%;
    height: 285px;
    background-image: url('../images/inner-page-image.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    font-family: 'RobotoSlab-Bold', sans-serif;
    font-size: 80px;
    line-height: 1.2;
    text-align: left;
    color: #ffffff;
    text-shadow: -1px 3px 3px #a9110a;
    border-bottom: 15px solid #ae0000;
    position: absolute;
    top: 0;
    left: 0;
    margin: 0;
    padding-left: 20%;
}

.page-winners_jackpot h1 {
    text-align: center;
    padding-left: 0;
}

.page-winners .largelinks {
    font-family: 'Roboto-Medium', sans-serif;
    display: flex;
    justify-content: space-between;
    font-weight: 700;
    text-transform: uppercase;
    padding: 340px 15px 0;
    margin: 0 5%;
}

.page-winners .largelinks a {
    color: #ae0000;
}

.page-winners .largelinks b {
    color: #ae0000;
    font-weight: bold;
    text-decoration: underline;
}

.page-winners tbody th {
    background-color: #ae0000;
    color: #fff;
    border: none;
    font-weight: 400;
    padding: 10px;
}

.page-winners table {
    margin-bottom: 20px;
    border: 2px solid #ae0000;
    border-radius: 5px;
    border-collapse: unset;
}

.page-winners tbody tr:nth-child(odd) {
    border: none;
}

.page-winners thead,
.page-winners tbody,
.page-winners tfoot,
.page-winners tbody td {
    border: none;
}

.page-winners tbody tr:nth-child(odd) {
    background-color: inherit;
}

.page-winners .content table tr:not(:last-child) td {
    border-bottom: 2px solid #ae0000;
}

.page-winners .content {
    max-width: 1040px;
    padding: 0 20px 20px;
}

.page-winners_jackpot .largelinks {
    font-family: 'Roboto-Medium', sans-serif;
    display: flex;
    justify-content: space-between;
    font-weight: 700;
    text-transform: uppercase;
    padding: 340px 15px 0;
    margin: 0 5%;
    color: transparent;
}

.page-winners_jackpot .largelinks a {
    color: #ae0000;
}

.page-winners_jackpot .largelinks b {
    color: #ae0000;
}

.page-winners_jackpot tbody th {
    background-color: #ae0000;
    color: #fff;
    border: none;
    font-weight: 400;
    padding: 10px;
}

.page-winners_jackpot table {
    margin-bottom: 20px;
    border: 2px solid #ae0000;
    border-radius: 5px;
    border-collapse: unset;
}

.page-winners_jackpot tbody tr:nth-child(odd) {
    border: none;
}

.page-winners_jackpot thead,
.page-winners_jackpot tbody,
.page-winners_jackpot tfoot,
.page-winners_jackpot tbody td {
    border: none;
}

.page-winners_jackpot tbody tr:nth-child(odd) {
    background-color: inherit;
}

.page-winners_jackpot .content table tr:not(:last-child) td {
    border-bottom: 2px solid #ae0000;
}

.page-winners_jackpot .content {
    max-width: 1040px;
    padding: 0 20px 20px;
}

.page-winners_jackpot .largelinks strong {
    color: #ae0000;
    font-weight: bold;
    text-decoration: underline;
}

/* end winners pages */


/* ig */

.ig-sections {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    margin-top: 30px;
}

.ig-sections .nav-tabs {
    flex-wrap: wrap;
    max-width: 75%;
    margin: 0;
    justify-content: flex-start;
}

.ig-sections .tab-links {
    margin-right: 1vw;
    margin-bottom: 1vh;
}

.ig-sections .search-input {
    position: relative;
}

/* end ig */


/* contact page */
.page-contact #innerContainer {
    background-image: url('../images/main-bg.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    position: relative;
}

#contactpage {
    padding-bottom: 1vw;
}

.page-contact .content {
    padding-top: 1px;
}
.page-contact #anchorPageTitle {
    font-family: 'RobotoSlab-Bold', sans-serif;
    font-size: 80px;
    line-height: 1.2;
    text-align: left;
    color: #ffffff;
    text-shadow: -1px 3px 3px #a9110a;
    position: absolute;
    top: 0;
    left: 0;
    margin: 0;
    padding-left: 20%;
}
.page-contact #anchorPageTitle + * {
    margin-top: 340px;
}

/* end contact page */


/* footer */

.footer {
    background-color: #2a2a2a;
    display: flex;
    flex-direction: column;
}

.core-footer-links-wrapper {
    order: 1;
}

.core-footer-responsible-gaming-wrapper {
    order: 2;
}

.core-footer-payments-methods-carousel {
    order: 3;
}

.core-footer-regulatory-wrapper {
    order: 4;
}

.core-footer-licensing-information-wrapper {
    order: 5;
}

.core-footer-licensing-information-wrapper {
    margin: 1vw auto 0;
    max-width: 1040px;
    color: #DADADA;
    font-size: 16px;
}

.core-footer-licensing-information-wrapper a {
    color: #ffffff;
    text-decoration: underline;
    display: inline-block;
}

.footer .core-footer-links-wrapper .core-footer-links .core-footer-link a {
    padding: 0;
    font-weight: normal;
}

.footer .core-footer-links-wrapper .core-footer-links .core-footer-link a:hover {
    text-decoration: none;
}

.footer .core-footer-links-wrapper .core-footer-links .core-footer-link:after {
    content: none;
}

#paymentScroll {
    margin: 50px auto 0!important;
}

.footer-privacy-links {
    display: flex;
    justify-content: center;
    margin: 0 auto!important;
    padding: 50px 0 25px;
    background-color: #fff;
}

.footer-privacy-links a {
    font-size: 16px;
    color: #4F1025;
    font-weight: 600;
    text-decoration: underline;
    padding-right: 25px;
}

.footer-privacy-link {
    border-right: none;
}

#security {
    margin: 40px auto!important;
}

#security > div {
    display: flex;
    justify-content: center;
}

#security_row2 {
    display: flex;
    justify-content: center;
    align-items: center;
}

#security_row2 #stops img {
    height: auto;
    padding-top: 0!important;
}

#security_row2 #beGambleAware,
#security_row2 #plus18 {
    top: 50%!important;
    transform: translate(0, -50%);
}

#security_row2 #beGambleAware {
    right: 6%!important;
}

#security_row2 #plus18 {
    right: 2%!important;
}

#CopyrightLiscencing {
    font-family: 'RobotoCondensed-Regular', sans-serif;
    font-size: 16px;
    text-align: center;
    color: #DADADA;
    margin: 0 auto 65px;
    max-width: 1040px;
}

#CopyrightLiscencing > div {
    float: none!important;
}

#CopyrightLiscencing a {
    font-family: 'RobotoCondensed-Regular', sans-serif;
    font-size: 16px;
    color: #DADADA;
    text-decoration: underline;
}

/* end footer */


.core-promotion-item {
    border-top: 2px solid #888;
}
.core-promotion-item img.core-thumbnail-img {
    filter: opacity(1);
}

.core-promotions-page.core-section-content {
    background-image: url('../images/main-bg.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}


/* mobile */

@media screen and (min-width: 1152px) {
    .main-nav li.current::after {
        width: 100%;
    }
    .main-nav li:hover::after {
        width: 100%;
    }
    .main-nav li.current a {
        font-weight: bold;
    }
    .login-button:hover {
        background-color: rgba(174, 0, 0, 0.75);
    }
    .join-button:hover {
        background-color: rgba(255, 190, 52, 0.75);
    }
    .blue-button:hover {
        background-color: rgba(255, 190, 52, 0.75);
    }
    .banner-text-block .join-button:hover {
        background-color: transparent;
    }
    .tab-links.active {
        border-bottom: 3px solid #ae0000;
    }
    .game-card:hover .game-link {
        -webkit-filter: brightness(0.7);
        filter: brightness(0.7);
        -webkit-transition: 0.5s;
        -o-transition: 0.5s;
        transition: 0.5s;
    }
    .game-card:hover .play-btn {
        display: block;
        -webkit-transition: 0.5s;
        -o-transition: 0.5s;
        transition: 0.5s;
    }
    .single-page .tab-links span:hover {
        background-color: rgba(136, 138, 138, 0.75);
    }
    .single-page .bingo-card,
    .single-page .promotion-card {
        margin-bottom: 30px;
    }
    .bingo-card,
    .promotion-card {
        margin-bottom: 0;
        margin-top: 15px;
    }
}

@media screen and (max-width: 1366px) {
    .main-top-image .container {
        padding: 0 10%;
    }
    .seo-section .container {
        padding-left: 10%;
        padding-right: 10%;
    }
}

@media screen and (max-width: 1280px) {
    .seo-section .container {
        padding-left: 5%;
        padding-right: 5%;
    }
    #CopyrightLiscencing {
        margin: 65px 5%;
    }
}

@media screen and (max-width: 1152px) {
    .content {
        padding: 20px 20px 0;
    }
    .bingo-card-wr,
    .game-card-wr {
        justify-content: center;
    }
    .bingo-card-wr:after {
        content: none;
    }
    .bingo-card {
        margin: 30px 15px 0;
    }
    .game-card {
        margin-right: 9px;
    }
    .game-card .game-link {
        filter: brightness(0.7);
    }
    .game-card .play-btn {
        display: block;
    }
    .promo-wr {
        justify-content: space-around;
    }
    .main-nav li {
        font-size: 14px;
    }
}

@media screen and (max-width: 1024px) {
    .bingo-section .nav-tabs,
    .slot-section .nav-tabs {
        padding: 0;
    }
    .slot-section .nav-tabs {
        justify-content: flex-start;
    }
    .nav-tabs {
        flex-wrap: wrap;
        justify-content: center;
        margin: 0 auto 10px;
    }
    .tab-links {
        width: auto;
        margin: 0 10px 10px;
    }
    .single-page .nav-tabs {
        max-width: 300px;
        justify-content: center;
        margin: 0 auto;
    }
    .tab-links,
    .single-page .tab-links span {
        text-align: center;
        font-size: 20px;
    }
    .single-page .tab-links {
        width: 100%;
        margin-bottom: 10px;
    }
    .page-bingo-games .top-image-section,
    .page-slot-games .top-image-section {
        border-bottom: none;
    }
    .bingo-section.single-page,
    .slot-section.single-page {
        margin-top: 0;
        padding: 0;
    }
    .single-page .tabs-mobile {
        display: block;
        padding: 0 0 20px;
    }
    .single-page .tabs-desktop {
        display: none;
    }
    .bingo-section.single-page .nav-tabs,
    .slot-section.single-page .nav-tabs {
        width: auto;
        max-width: none;
        height: 50px;
        display: flex;
        flex-wrap: nowrap;
        justify-content: space-between;
        align-content: center;
        background-color: #ae0000;
        margin: 0;
        padding: 0;
        overflow-x: auto;
        overflow-y: hidden;
    }
    .single-page .tab-links {
        min-width: max-content;
        height: 100%;
        margin: 0;
        color: #ffffff;
        padding: 12px 30px;
    }
    .single-page .tab-links.active {
        font-weight: normal;
        border-bottom: none;
        background-color: rgba(0, 0, 0, 0.5);
    }
    .single-page .bingo-card-wr,
    .single-page .game-card-wr {
        justify-content: center;
        padding-right: 0;
    }
    .single-page .tabs-content {
        margin-top: 30px;
    }
    .ig-sections .search-input {
        margin: 0 auto;
    }
}

@media screen and (max-width: 1000px) {
    .main-container {
        margin-top: 75px;
    }
    .container {
        padding: 35px 20px;
    }
    .top-menu {
        height: 75px;
    }
    .header .login-button {
        margin-bottom: 10px;
    }
    .button-inner {
        flex: 0 0 33%;
        order: 3;
    }
    .mob-button-inner.active {
        display: block;
        margin-bottom: 25px;
    }
    .header-logo {
        flex: 0 0 40%;
    }
    .logo img {
        width: 70px;
    }
    .header-toggle {
        order: -1;
    }
    .header .item-toggle {
        display: block;
        margin-top: -14px;
    }
    .header .main-nav {
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        position: absolute;
        top: 72px;
        left: 0;
        padding: 35px 0 0;
        background-color: #1e447f;
        width: 100%;
        height: calc(100vh - 72px);
        overflow: auto;
        transform: rotateX(90deg);
        transition: all 0.3s;
        transform-origin: top center;
        z-index: 9;
    }
    .header .main-nav.active {
        transform: rotateX(0deg);
    }
    .header .main-nav ul {
        flex-direction: column;
        justify-content: flex-start;
        width: 100%;
        height: auto;
    }
    .header-btn {
        display: none;
    }
    .header-btn.active {
        display: flex;
    }
    .top-image-section h1,
    .core-section-top-image h1,
    .page-winners h1,
    .page-winners_jackpot h1,
    .page-contact #anchorPageTitle {
        font-size: 55px;
        margin: 0;
    }
    .main-nav li {
        font-size: 28px;
        width: 100%;
        height: auto;
        margin-bottom: 20px;
        border-top: none;
    }
    .main-nav li.current {
        font-weight: bold;
    }
    .main-nav a {
        width: 100%;
        height: auto;
    }
    .main-nav li:not(:last-child)::after {
        width: 100%;
        height: 1px;
        background-color: rgba(174, 0, 0, 0.5);
        margin: 20px auto 0;
    }
    .main-nav {
        display: none;
    }
    .main-top-image.pre-login-page {
        overflow-x: hidden;
    }
    .banner-text-block .welcome-title:first-child {
        font-size: 36px;
    }
    .banner-text-block .welcome-title {
        font-size: 50px;
    }
    .banner-text-block .join-button {
        width: 210px;
        height: 54px;
        font-size: 28px;
        font-weight: normal;
        padding: 10px 0;
        margin: 10px auto 45px;
        background: url('../images/join-big-btn-mobile.png') no-repeat center;
    }
    .welcome-banner {
        margin-left: -20px;
        margin-right: -20px;
    }
    .welcome-banner img {
        margin: 0;
    }
    .promotion-card {
        height: max-content;
    }
    .promo-top-img {
        height: auto;
    }
    #CopyrightLiscencing {
        margin: 35px 20px;
    }
    #security_row2 {
        height: 110px;
    }
    #security_row2 #stops {
        width: 100%;
    }
}

@media screen and (max-width: 812px) {
    .footer-privacy-link {
        border-right: none;
        margin: 10px 0;
    }
    .footer-privacy-links li:first-child .footer-privacy-link {
        border-left: none;
        padding-left: 0;
    }
    .footer-privacy-links {
        flex-wrap: wrap;
        justify-content: center;
    }
    .footer-privacy-links li {
        width: 100%;
        text-align: center;
    }
    #security {
        max-width: 300px;
    }
    #security > div {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
    }
    #security_row2 {
        flex-wrap: wrap;
    }
    #security_row2 #stops,
    #security_row2 #beGambleAware,
    #security_row2 #plus18 {
        position: initial!important;
    }
    .core-footer-links-wrapper .core-footer-links .core-footer-link:after {
        color: #ffffff;
    }
    .ig-sections {
        flex-direction: column;
        margin: 3vw 0;
    }
    .slot-navigation {
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
    .slot-section .nav-tabs {
        width: 100%;
        justify-content: center;
    }
    .filter-input,
    input[data-core-instant-games-filter-input] {
        width: 100%;
    }
    .content-list .game-card-wr {
        display: flex;
    }

    .content-list .game-card {
        margin: 10px auto 0;
    }
}

@media screen and (max-width: 736px) {
    .container {
        padding: 0 20px;
    }
    .main-top-image .container {
        padding: 0 5%;
    }
    .main-top-image.pre-login-page {
        background-position: 57% top;
        background-image: url('../images/top-main-image-mobile.jpg');
    }

    .top-image-section,
    .core-section-top-image,
    .page-winners h1,
    .page-winners_jackpot h1,
    .page-contact #anchorPageTitle {
        background-image: url('../images/top-main-image-mobile.jpg');
    }
    .page-winners h1,
    .page-contact #anchorPageTitle {
        text-align: center;
        padding-left: 0;
    }
    .core-section-top-image h1.core-promotions-caption {
        text-align: center;
        margin: 0 auto;
    }
    .banner-terms {
        font-size: 10px;
    }
    .bingo-card-wr,
    .game-card-wr {
        padding-right: 0;
    }
    iframe#resetPassword {
        max-width: 300px;
    }
    #sendMailForm {
        max-width: 300px;
    }
    #sendMailForm input,
    #sendMailForm select,
    #sendMailForm textarea {
        max-width: 280px;
    }
    .seo-section {
        margin-top: 20px;
    }
    .seo-section .container {
        padding-top: 40px;
        padding-bottom: 30px;
    }
    .seo-section h3 {
        font-size: 20px;
    }
    .seo-section p {
        font-size: 14px;
    }
}

@media screen and (max-width: 540px) {
    .header-logo {
        flex: auto;
    }
    .login-button,
    .join-button {
        width: 85px;
        font-size: 16px;
    }
}

@media screen and (max-width: 425px) {
    .main-top-image.pre-login-page {
        background-position: 60% top;
    }
    .bingo-card {
        margin: 30px 0 0;
    }
    .game-card {
        width: 100%;
        margin: 10px auto;
        text-align: center;
    }
    .game-card .img-block {
        width: 100%;
    }
    .promo-wr {
        padding-right: 0;
    }
    .nav-tabs {
        justify-content: center;
    }
    .page-winners .largelinks,
    .page-winners_jackpot .largelinks {
        padding: 320px 0 0;
        margin: 0;
    }
    .page-contact #anchorPageTitle {
        text-align: center;
        padding-left: 0;
    }
}

/* end mobile */